Bug 611450 - [abrt] crash in xscreensaver-extras-1:5.11-4.1.fc12.respin1: _int_malloc: Process /usr/libexec/xscreensaver/apple2 was killed by signal 11 (SIGSEGV)
Summary: [abrt] crash in xscreensaver-extras-1:5.11-4.1.fc12.respin1: _int_malloc: Pro...
Status: CLOSED WONTFIX
Alias: None
Product: Fedora
Classification: Fedora
Component: xscreensaver
Version: 12
Hardware: i686
OS: Linux
low
medium
Target Milestone: ---
Assignee: Mamoru TASAKA
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard: abrt_hash:119833dad673cf551857437bbc0...
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2010-07-05 10:28 UTC by Sylvain Arth
Modified: 2010-12-03 13:30 UTC (History)
1 user (show)

(edit)
Clone Of:
(edit)
Last Closed: 2010-12-03 13:30:04 UTC


Attachments (Terms of Use)
File: backtrace (75.32 KB, text/plain)
2010-07-05 10:28 UTC, Sylvain Arth
no flags Details

Description Sylvain Arth 2010-07-05 10:28:52 UTC
abrt 1.1.1 detected a crash.

architecture: i686
Attached file: backtrace
cmdline: apple2 -root
component: xscreensaver
crash_function: _int_malloc
executable: /usr/libexec/xscreensaver/apple2
global_uuid: 119833dad673cf551857437bbc0da26f5f7dab4d
kernel: 2.6.32.11-99.fc12.i686.PAE
package: xscreensaver-extras-1:5.11-4.1.fc12.respin1
rating: 4
reason: Process /usr/libexec/xscreensaver/apple2 was killed by signal 11 (SIGSEGV)
release: Fedora release 12 (Constantine)

Comment 1 Sylvain Arth 2010-07-05 10:28:57 UTC
Created attachment 429502 [details]
File: backtrace

Comment 2 Mamoru TASAKA 2010-07-05 13:45:29 UTC
Would you run "/usr/libexec/xscreensaver/apple2 -root" under valgrind?

Comment 3 Bug Zapper 2010-11-03 12:28:07 UTC
This message is a reminder that Fedora 12 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 12.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '12'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 12's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 12 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping

Comment 4 Bug Zapper 2010-12-03 13:30:04 UTC
Fedora 12 changed to end-of-life (EOL) status on 2010-12-02. Fedora 12 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.


Note You need to log in before you can comment on or make changes to this bug.